[python-win32] Problem with installer for pywin32 with Python 2.5

Mark Hammond mhammond at skippinet.com.au
Mon Apr 17 03:49:16 CEST 2006

> Wise-installer versions, which are pretty old by now. Is there any
> chance of a temporary version of the installer without the preinstall
> script, just for use with the Python 2.5a1 release? I tried building
> one for myself, but I'm missing some critical dependencies (dsound.h?)

Done - see the SF download pages for a 2.5 (only) build of 208.1.  As an
added bonus, you get whatever has been checked into CVS since, and whatever
I have changed but *not* checked in since ;)


More information about the Python-win32 mailing list